Loading...
Searching...
No Matches
Opm::GroupEconProductionLimits::GEconGroup Class Reference

## Public Member Functions

| GEconGroup (const DeckRecord &record, const int report_step)
bool | endRun () const
UDAValue | minOilRate () const
UDAValue | minGasRate () const
UDAValue | maxWaterCut () const
UDAValue | maxGasOilRatio () const
UDAValue | maxWaterGasRatio () const
int | maxOpenWells () const
bool | operator== (const GEconGroup &other) const
int | reportStep () const
template<class Serializer>
void | serializeOp (Serializer &serializer)
EconWorkover | workover () const

## Static Public Member Functions

static GEconGroup | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/Schedule/Group/GroupEconProductionLimits.hpp
- opm/input/eclipse/Schedule/Group/GroupEconProductionLimits.cpp